@charset "utf-8";
/* CSS Document */

* {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.gvmBig {
	width: 707px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #000000;
	border-radius: 10px;
	background-image: url(images/gvm_checkplate.png);
	background-repeat: repeat;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 100%;
}
.cartbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #014693;
	background-image: url(images/tophdr3.jpg);
	text-align: center;
	vertical-align: bottom;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.contentBox {
	display:block;
	padding:0px;
	width:146px;
	height:85px;
	overflow-x:hidden;
	overflow-y:scroll;
	margin: 0px;
	border: 0px solid 000;
	text-decoration: none;
}
.ContentTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	line-height: 13px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	text-decoration: none;
}
.ContentTxt a:link {
	text-decoration: none;
	color:#FFF;
}
.ContentTxt a:visited {text-decoration: none}
.ContentTxt a:active {text-decoration: none}
.ContentTxt a:hover {
	text-decoration: none;
	color: #006;
}
.sbform1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
}
.maintxt1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 0px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.maintxt1 a:link {
	text-decoration: none;
	font-weight: bold;
	color: #B9EEFD;
}
.maintxt1 a:visited {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
}
.maintxt1 a:active {
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
}
.maintxt1 a:hover {
	text-decoration: none;
	color: #82D3FB;
}
.maintxt2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #C9E7FC;
	margin: 0px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.maintxt2 a:link {
	text-decoration: none;
	font-weight: bold;
	color: #B9EEFD;
}
.maintxt2 a:visited {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
}
.maintxt2 a:active {
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
}
.maintxt2 a:hover {
	text-decoration: none;
	color: #82D3FB;
}
.heading1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
.heading2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CCC;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.specialh {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bolder;
	color: #C00;
}
.specialt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #009;
	text-align: center;
}
.item_h {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003366;
}
.item_t {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
}
.stklist_s {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.stklist_c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	font-weight: bold;
}
.stklist_s A:link {
	text-decoration: none;
	font-weight: normal;
	color: #0000CC;
}
.stklist_s A:visited {text-decoration: none}
.stklist_s A:active {text-decoration: none}
.stklist_s A:hover {
	text-decoration: none;
	font-weight: bold;
}
.searchbar1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: left;
	text-indent: 0px;
}
.searchbar1 A:link {
	text-decoration: none;
	font-weight: normal;
	color: #6CF;
}
.searchbar1 A:visited {text-decoration: none}
.searchbar1 A:active {text-decoration: none}
.searchbar1 A:hover {text-decoration: none}
.item_bh {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006;
	margin: 0em;
	padding: 0em;
	text-align: left;
}
.item_bt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	margin-top: 0.5em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.item_pic {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: right;
	clear: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.requiredbox {
	color: #FFF;
	background-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: auto;
}
.formtxt1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.list1 {
	list-style-image: url(images/b_4wd.gif);
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 0px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 70px;
	list-style-position: outside;
	list-style-type: none;
	text-align: justify;
}
.list1c {
	list-style-image: url(images/b_car.gif);
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 0px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 70px;
	list-style-position: outside;
	list-style-type: none;
	text-align: justify;
}


.stklist_hs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #900;
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-indent: 0px;
}
.standardbox {
	color: #333;
	background-color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.cartboxp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #014693;
	background-image: url(images/tophdr3p.jpg);
	text-align: center;
	vertical-align: bottom;
}
.formbox1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	background-color: #E6E6FF;
}
.formbox1s {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000066;
	background-color: #E6E6FF;
	margin: 0px;
	padding: 0px;
}
.cartboxat {
	color: #014693;
	background-image: url(images/tophdr3a1.jpg);
}
.cartboxab {
	color: #014693;
	background-image: url(images/tophdr3a2.jpg);
}
.special_b1 {
	background-image: url(images/special_sl.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.special_br {
	background-image: url(images/special_br.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.dealer_cd {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E6B800;
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-indent: 0px;
}
#container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	height: 100%;
}
#content {
	height: auto;
	width: 100%;
	background-image: url(images/bg_main1.png);
	background-repeat: repeat-y;
}

#header {
	margin: 0px;
	padding: 0px;
	height: 263px;
	width: 960px;
	z-index: 1;
}
#cartinfo {
	margin: 0px;
	float: right;
	height: 123px;
	width: 122px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #BB1312;
	text-align: center;
	background-image: url(images/icon_kit.png);
}
#header1 {
	float: right;
	height: 123px;
	width: 196px;
	text-align: center;
}
#pageTabs {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	float: right;
	height: 23px;
	width: 770px;
	overflow: hidden;
	z-index: 100;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
}
#menuLeft {
	width: 150px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 135px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
#brandList {
	padding: 0px;
	width: 146px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}

#brandFlash {
	padding: 0px;
	height: 40px;
	width: 140px;
	overflow: hidden;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#searchBox {
	padding: 0px;
	float: right;
	height: 77px;
	width: 770px;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
}
#cartSpecs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding: 0px;
	height: 15px;
	width: 75px;
	overflow: hidden;
	margin-top: 51px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 29px;
}
#leftMenu {
	float: left;
	width: 173px;
	margin: 0px;
	padding: 0px;
	position: relative;
}
.hide {
	display: none;
}

#mainPage {
	font-size: 12px;
	float: right;
	width: 747px;
	vertical-align: top;
	padding: 20px;
	margin-right: auto;
	margin-left: auto;
}

#mainPageP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
}

.clearfloat {
	font-size: 1px;
	line-height: 0px;
	clear: both;
	height: 0px;
}
#specials {
	width: 140px;
	height: 240px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#features {
	width: 140px;
	height: 240px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	position: relative;
}

#wanted {
	margin: 0px;
	width: 150px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-align: center;
}
#footer {
	clear: both;
	width: 960px;
	height: 97px;
	margin: 0px;
	padding: 0px;
}
#mailingList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	width: 150px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-align: center;
	line-height: 25px;
	clear: both;
}
#mailingList label {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.mailform  {
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: auto;
}
#searchBox {
	margin: 0px;
	height: 78px;
	width: 747px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	overflow: visible;
	color: #CCCCCC;
	text-align: right;
	line-height: 25px;
	padding-top: 7px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#btnSearch {
	padding: 0px;
	float: right;
	height: 42px;
	width: 110px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	right: 5px;
	top: 5px;
	overflow: hidden;
}
#optMake {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	width: 195px;
	float: left;
	overflow: hidden;
	margin-top: 4px;
	margin-left: 10px;
}
#optCat {
	width: 260px;
	overflow: hidden;
	float: left;
	margin-top: 4px;
	margin-left: 10px;
}
#optModel {
	width: 195px;
	float: left;
	overflow: hidden;
	margin-left: 10px;
}
#optType {
	width: 260px;
	padding: 0px;
	overflow: hidden;
	float: left;
	margin-left: 10px;
}
#optVariant {
	clear: both;
	width: 745px;
	overflow: hidden;
}
#searchBox input {
	-webkit-box-shadow:0 0 10px #ccc;
	-moz-box-shadow:0 0 10px #ccc;
	box-shadow:0 0 10px #ccc;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	transform: scale(0.9);
}
.sboxn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 140px;
}
.sboxw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 680px;
}
.sboxn2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 200px;
}
#menuLeftBot {
	margin: 0px;
	padding: 0px;
	height: 78px;
	width: 173px;
}
#leftIndex {
	width: 100%;
	text-align: center;
}
#bottomIndex {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
	min-height: 100%;
	height: 100%;
}
#pageTabs ul {padding:0;margin:0;list-style-type:none;}
#pageTabs li {
	float:left;
	position:relative;
	z-index: 100;
}
#blanket {
background-color:#111;
opacity: 0.65;
filter:alpha(opacity=65);
position:absolute;
z-index: 9001;
top:0px;
left:0px;
width:100%;
}
#popItem {
position:absolute;
background-color:#eeeeee;
width:300px;
height:300px;
z-index: 9002;
}
/* Style Rules for Search List header and footer */
#searchBar {
	margin: 0px;
	padding: 3px;
	height: 16px;
	background-color: #333333;
}
.pageActive {
	color: #6C6;
}
.pageDead {
	color: #999;
}

#searchNums {
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	float: left;
	overflow: hidden;
}
#searchPages {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 230px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	font-size: 11px;
	overflow: hidden;
}
/* Style Rules for Search Results: */
.srItem {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
	text-align: justify;
	text-indent: 0;
	background-color: #FFF;
	overflow: hidden;
	width: auto;
}
#srTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #1080FD;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	background-color: #FFF;
}
.srLine {
	background-color: #1D1D1D;
	margin: 0px;
	padding: 0px;
	height: 2px;
	width: 100%;
}
.srItem h1 {
	color: #666666;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-align: left;
	text-indent: 0;
}
.srItem h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
.srItem h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.srItem h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#990000;
	font-weight: bold;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.srItem h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: justify;
	text-indent: 0px;
}
.srBrand {
	vertical-align: middle;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	height: 120px;
	float: left;
	width: 82px;
	display: table-cell;
}
.srDesc {
	padding: 0px;
	float: left;
	height: 120px;
	width: 253px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	overflow: hidden;
}

.srLoc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	padding: 0px;
	overflow: hidden;
	margin: 0px;
}

.srNum {
	padding: 0px;
	overflow: hidden;
	margin: 0px;
}
.srNum h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height:18px;
	color: #000000;
	text-align:center;
}
.srNum p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height:12px;
	color: #000000;
	text-align:center;
}
.srPrice {
	text-align: right;
	padding: 0px;
	height: 120px;
	width: 63px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	overflow: hidden;
	float: left;
	vertical-align: middle;
}
.smallPr {
	font-size: 8px;
}

.srInfo {
	text-align: center;
	padding: 0px;
	float: left;
	height: 120px;
	width: 56px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.srAdd {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 120px;
	width: 56px;
	text-align: center;
	vertical-align: middle;
}
#itemPic {
	float: left;
	height: 370px;
	width: 370px;
	background-color: #FFF;
	margin: 0px;
	text-align: center;
}
#dItemButt {
	padding: 3px;
	height: 29px;
	width: 361px;
	margin-top: 8px;
	float: right;
}
#dItemRtn {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 29px;
	width: 160px;
}
#dItemAdd {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 29px;
	width: 115px;
}
#dItemDesc {
	padding: 10px;
	float: right;
	height: 305px;
	width: 347px;
}
#dItemQty {
	text-align: right;
	float: right;
	height: 29px;
	width: 50px;
	padding-top: 4px;
	padding-right: 5px;
}
#dGtee {
	background-color: #CCC;
	padding: 10px;
	width: 100%;
	margin-top: 8px;
	height: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}
#dItemLeft {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CCC;
	float: left;
	width: 48%;
	margin-top: 10px;
	line-height: 20px;
}
#dItemLeft p {
	margin-bottom: 6px;
}
#dItemRight {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: right;
	float: right;
	width: 48%;
	margin-top: 10px;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 14px;
}
#dItemRight h1{
	font-size:16px;
	color: #42A4D1;
}
#dItemName {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #A3A3A3;
}
#dItemName h1 {
	color: #E4E4E4;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: capitalize;
	text-align: center;
	margin-top: 12px;
}
.leftImage {
	margin-right: 10px;
}
.rightImage {
	margin-left: 10px;
	float: right;
}
#dCartHead {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #E1E1E1;
	background-color: #666;
	height: 21px;
	width: 100%;
	padding-top: 4px;
}
#kitHead {
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 520px;
}
#qtyHead {
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 100%;
	width: 80px;
}
#costHead {
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 80px;
}
#rmvHead {
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	width: auto;
	float: right;
}
.dCartItem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #CCC;
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 130px;
	width: 100%;
}
.dConfItem {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	background-color: #CCC;
	vertical-align: middle;
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 30px;
	width: 100%;
}

.cartPic {
	text-align: center;
	margin: 0px;
	float: left;
	height: 120px;
	width: 120px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.cartDesc {
	margin: 0px;
	padding: 10px;
	float: left;
	height: 110px;
	width: 360px;
}
.cartQty {
	margin: 0px;
	float: left;
	height: 70px;
	width: 80px;
	padding-top: 50px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
}
.cartPrice {
	margin: 0px;
	float: left;
	height: 70px;
	width: 75px;
	padding-top: 50px;
	padding-right: 5px;
	text-align: right;
}
.confDesc {
	margin: 0px;
	padding: 5px;
	float: left;
	width: 510px;
}
.confQty {
	margin: 0px;
	float: left;
	width: 80px;
	padding-top: 3px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.confPrice {
	margin: 0px;
	float: left;
	width: 75px;
	padding-top: 5px;
	padding-right: 5px;
	text-align: right;
}
.cartBin {
	text-align: center;
	float: right;
	height: 68px;
	width: 60px;
	padding-top: 52px;
}
#dCartFoot {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #EFEFEF;
	height: 22px;
	width: 100%;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #666;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.totHead {
	margin: 0px;
	width: 500px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-weight: bold;
	float: left;
}
.totQty {
	text-align: center;
	width: 80px;
	float: left;
}
.totPrice {
	font-size: 12px;
	text-align: right;
	float: left;
	width: 75px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#dCartBtns {
	height: 49px;
	width: 100%;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #999;
}
#dResponse {
	width: 680px;
	background-color: #BFBFBF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 24px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}
#dResponse label {
	color: #FFF;
}
#dResponse h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align: justify;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #333;
}
.cartBtnLeft {
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 48px;
	width: 120px;
}
.cartBtnRight {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 130px;
	text-align: center;
	height: 48px;
}
.dCheckOutItem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #CCC;
	vertical-align: middle;
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 34px;
	width: 100%;
}
.checkOutDesc {
	margin: 0px;
	padding: 10px;
	float: left;
	height: 14px;
	width: 560px;
}
.checkOutQty {
	margin: 0px;
	float: left;
	height: 24px;
	width: 80px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
}
.checkOutPrice {
	margin: 0px;
	float: left;
	height: 24px;
	width: 75px;
	padding-top: 10px;
	padding-right: 5px;
	text-align: right;
}
.checkOutBtnEnquiry {
	text-align: center;
	padding: 0px;
	float: left;
	height: 48px;
	width: 180px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.checkOutBtnPayPal {
	float: right;
	width: 164px;
	text-align: center;
	background-image: url(images/bg_paypal.png);
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#dCheckOutBtns {
	height: 56px;
	width: 100%;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #999;
}
#checkOutHead {
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 580px;
}
.checkOutHead {
	margin: 0px;
	width: 560px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-weight: bold;
	float: left;
}
#txtCheckOut {
	float: left;
	height: 34px;
	width: 374px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	padding-top: 9px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#bnMailing {
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.wHead {
	width: 500px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	height: auto;
	float: left;
}
.wFranchPic {
	text-align: center;
	width: auto;
}
.specHeader {
	text-align: center;
	width: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	padding: 15px;
	background-color: #666;
}

.wText1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
}
.wText1 p {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: justify;
}
.wText1 h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #CCC;
}
.cTitle {
	margin-top: 12px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;
	font-size: 50px;
	text-align: center;
	color: #00A3FF;
}

.wText1 ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #CCC;
	list-style-type: none;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	list-style-image: url(images/bullet_ezy1.png);
}
.wText1 a:link {
	text-decoration: none;
	font-weight: bold;
	color: #B9EEFD;
}
.wText1 a:visited {
	text-decoration: none;
	color: #B9EEFD;
	font-weight: bold;
}
.wText1 a:active {
	text-decoration: none;
	font-weight: bold;
	color: #B9EEFD;
}
.wText1 a:hover {
	text-decoration: none;
	color: #82D3FB;
}
.wState {
	float: right;
	width: 200px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}
.wDealerPic {
	float: right;
	height: auto;
	width: 250px;
	text-align: right;
}
.wText2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 15px;
	float: left;
	width: 450px;
	color: #FFF;
}
.wText2 h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.wText2 h2 {
	font-size: 12px;
	font-weight: bold;
	color: #AAA;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.wText2 a:link {
	text-decoration: none;
	font-weight: bold;
	color: #B9EEFD;
}
.wText2 a:visited {
	text-decoration: none;
	color: #B9EEFD;
	font-weight: bold;
}
.wText2 a:active {
	text-decoration: none;
	font-weight: bold;
	color: #B9EEFD;
}
.wText2 a:hover {
	text-decoration: none;
	color: #82D3FB;
}
#dDealerLeft {
	margin: 0px;
	padding: 0px;
	width: 550px;
	float: left;
	background-color: #333;
}
#dFranchLeft {
	padding: 0px;
	width: 550px;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #515151;
}
#dFranchRight {
	float: right;
	width: 180px;
}
#dFranchRight img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 13px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#dSuppPics {
	margin: 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: 200px;
	text-align: center;
}
#dSuppHead {
	text-align: center;
	margin: 0px;
	float: left;
	height: auto;
	width: 527px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#dSuppBody {
	text-align: justify;
	margin: 0px;
	float: left;
	height: auto;
	width: 527px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 0px;
}
#dSuppBody2 {
	text-align: justify;
	margin: 0px;
	float: left;
	height: auto;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 0px;
}
#dSuppBody p, ul {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#dSuppBody li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 30px;
}
#dSuppBody2 p, ul {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#dSuppBody2 li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 30px;
}
#dSuppFoot {
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 527px;
}
#dSuppFoot2 {
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 747px;
}
#dItemExtra {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
	background-color: #333;
	text-align: justify;
	padding: 20px;
	height: auto;
	width: auto;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.item_blurbt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #333;
	text-align: justify;
	height: auto;
	width: auto;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.item_blurb {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #CCC;
	text-align: justify;
	padding: 20px;
	height: auto;
	width: auto;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#dSmartKit {
	float: right;
	height: 105px;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	text-align: right;
}
#dSmartSusp {
	float: left;
	height: 105px;
	width: 210px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#kitListHead {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CCC;
	float: left;
	height: 90px;
	width: 240px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}
#dKitList {
	background-color: #222;
	padding: 20px;
	height: auto;
	width: auto;
}
.ticklist1 {
	list-style-image: url(images/bull_tick.png);
}
.ticklist1 li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.gvmTicklist {
	list-style-image: url(images/gvm_bullet.png);
	text-align: left;
	font-size: 15px;
}
.gvmTicklist li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 30px;
}
.list3 {
	list-style-image: url(images/b_4wd.gif);
}
.list3 li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.required {
}
.required input {
	color: #FFF;
	background-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: auto;
}
.required label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	margin-right: 4px;
	margin-left: 40px;
	color: #333;
}
.submit {
	text-align:center;
}
#popupSearch {
	height: 85px;
	width: 431px;
	position: absolute;
	left: 150px;
	top: 23px;
}
.suppHighlight {
	font-size: 14px;
	color: #00BFFF;
}

#searchBanner {
	position: relative;
	width: 741px;
	height: 74px;
	float: right;
	margin-top: 13px;
	margin-right: 24px;
}

/* GSAP Slideshow CSS */
.featSlide{
	position:absolute;
	left:0px;
	top:30px;
	width: 140px;
	height: 210px;
	overflow: hidden;
	opacity:1;
}
#featSlide1 {
}
#featSlide2 {
}
#featSlide3 {
}
#featSlide4 {
}
#featSlide5 {
}
#featSlide6 {
}
#featSlide7 {
}
#featSlide8 {
}
#featSlide9 {
}
#featSlide10 {
}
#featSlide11 {
}
#featSlide12 {
}
#featSlide14 {
}

.mainSlide{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 605px;
	height: 518px;
	overflow: hidden;
	opacity: 1;
}
#mainSlide1 {
}
#mainSlide2 {
}
#mainSlide3 {
}
#mainSlide4 {
}
#mainSlide5 {
}
#mainSlide6 {
}
#mainSlide7 {
}
#mainSlide8 {
}
#mainSlide9 {
}

.bannerSlide{
	position:absolute;
	left:0px;
	top:0px;
	width: 741px;
	height: 74px;
	overflow: hidden;
	opacity:1;
}
#bannerSlide1 {
}
#bannerSlide2 {
}
#bannerSlide3 {
}
#bannerSlide4 {
}
#flyPage {
	width: 100%;
	height: auto;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#flyPage a:link, #flyPage a:visited, #flyPage a:active {
	text-decoration: none;
	color: #7F0001;
}
#flyPage a:hover {
	color:#00A3DD;
}
.flyCar {
	float: left;
	width: auto;
	display: block;
}
.flyCarList {
	width: 480px;
	display: block;
	float: right;
	font-size: 14px;
}
.flyCarList ul {
	padding-left: 25px;
}
#flyHeader {
	width: 100%;
}
.flyHead {
	font-size: 20px;
	text-align: center;
	padding-bottom: 10px;
	background-color: #999999;
	color: #002C60;
	margin-bottom: 10px;
}
.flyProduct {
	width: 100%;
	margin-top: 15px;
	font-size: 12px;
	line-height: 1.4em;
}
.flyProduct img {
	float: left;
	margin-right: 10px;
}
.flyProductL {
	width: 48%;
	float: left;
	height: auto;
	padding-right: 2%;
}
.flyBrand img {
	float: left;
	margin-right: 15px;
}
.flyBrand {
	margin-top: 15px;
	text-align: justify;
}
.flyProduct h2 {
	margin-top: 5px;
	margin-bottom: 5px;
}
.mlgImage {
	margin-left: 4px;
	margin-bottom: 20px;
	margin-top: 0px;
}
#bnProduct {
	margin-top: 40px;
	padding-left: 8px;
	clear: both;
}
#flyHeader ul {
	margin-left: 30px;
	font-size: 14px;
	line-height: 18px;
}
.crumb {
	margin-bottom: 6px;
	margin-left: 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #2872BD;
}
.flyTypeList {
	font-size:14px;
	color:#444444;
}
.flyTypeList ul {
	padding-left: 30px;
}
.supName {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 16px;
	margin-bottom: 6px;
	color: #6EA1BD;
}
.flyDesc {
	float: left;
	width: 598px;
	line-height: 1.2em;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
.flyLink {
	width: 38px;
	float: right;
	text-align: center;
}
.flyCar2 {
	text-align: center;
}
.whiteLine {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	margin-bottom: 2px;
	font-size: 11px;
}
.flyLocn {
	width: 100px;
	float: left;
	text-align: center;
	margin-left: 4px;
}
.greyLine {
	background-color: #E5E5E5;
	margin-bottom: 2px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
}
.flySearch {
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;
	font-size: 16px;
	background-color: #E8D4D4;
	display: block;
	padding-top: 2px;
	min-height: 26px;
	padding-bottom: 2px;
	margin-top: 10px;
	margin-bottom: 10px;

}
.flyCarList li {
	margin-top: 4px;
}
.flyPrice {
	width: 59px;
	float: left;
	text-align: center;
}
#lblCode {
	width: 140px;
	float: left;
	text-align: left;
	margin-left: 15px;
	margin-top: 4px;
}
#txtCode {
	width: 140px;
	margin-left: 8px;
	float: left;
	margin-top: -5px;
}
#txtCode input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 140px;
	-webkit-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
	height: 20px;
}
#mainSlideShow {
	position: relative;
	margin-left: 70px;
	width: 605px;
	height: 518px;
	margin-bottom: 10px;
}
.redTxt {
	color: #EC0003;
}
.cyanTxt {
	color: #00B3FF;
}
.kingBrown {
	color: #C7933D;
}
.bigTitle {
	color: #C00003;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bolder;
	font-size: 60px;
}
.ezyList {
}
.gvmTitle {
	text-align: center;
	color: #DC0003;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bolder;
	font-size: 40px;
}
.gvmTitle2 {
	text-align: center;
	color: #DC0003;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bolder;
	font-size: 34px;
}
.gvmSmall {
	width: 346px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 10px;
	height: 303px;
	margin-right: 10px;
	background-image: url(images/gvm_checkplate.png);
	background-repeat: repeat;
	border-radius: 10px;
	color: #000000;
}
.gvmLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	line-height: 13px;
	text-decoration: none;
	text-align: right;
	margin-top: 15px;
}
.gvmLink a:link {text-decoration: none; color:#FFF;}
.gvmLink a:visited {text-decoration: none; color:#FFF;}
.gvmLink a:active {text-decoration: none; color:#00B3FF;}
.gvmLink a:hover {text-decoration: none; color: #00B3FF;}
